---
term: linea
slug: linea
alt forms: []
search terms:
  glb:
  - linea
  eng:
  - line
  epo:
  - linio
  spa:
  - línea
ipa: liˈnea
ipa link: http://ipa-reader.xyz/?text=liˈnea&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: line
  epo: linio
  spa: l&iacute;nea
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - line
  epo:
  - - linio
  spa:
  - - línea
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: linear
    Englisa: linear
    Espanisa: l&iacute;nea
    Fransesa: lin&eacute;aire
    Pilipinasa: linya
    Rusisa: линия &ldquo;liniya&rdquo;
    Turkisa: lineer
rhyme:
  krea:
    word class: b.oj
    term: krea
    eng: creation; create, make, generate
    epo: kreo; krei
    spa: creaci&oacute;n; crear, hacer, generar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  monkrea:
    word class: b.oj
    term: monkrea
    eng: constitution, composition, formation, makeup; constitute, compose, form,
      make up
    epo: konstitui, fari, konsistigi
    spa: constituir, componer, formar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- linea
...
